 
html 
{
	font-family: 'Open Sans', sans-serif;
	background:#FFF;
    font-size:100%;
}


body{
    font-family: 'Open Sans', sans-serif; 
	font-size:100%;
    padding:0px;
    margin:0px;
            	
} 
.top_header{ 
    width:100%;
}
 
.header{
    padding:20px;
    color:#808080;
    padding-right:40px;
    padding-left:40px;
    z-index:1;
    position:sticky;
    top:0px;
    left:0px;
    width:100%; 
    background-image: url(../images/header_background.png);
    height:160px;
}
.header a{  
    text-decoration:none;
    color:#808080;
    cursor:pointer;
}

.header a:hover{  
    text-decoration:none;
    color:#808080;
    cursor:pointer;
}

 .Moto{
            position:absolute; 
            margin:0 auto; 
            bottom:15%; 
            width:100%; 
            color:white; 
            text-align:center; 
            font-size:8vw; 
            text-shadow:2px 2px black; 
            text-transform: uppercase; 
        } 

.Moto p{font-size:5vw;}

 .OverviewContent {
              max-width:600px; margin: 0 auto;
        }

  .Text{
              text-align:left;
        }

 .Content {
              padding:30px;  background-color:#fff; color:#808080; overflow:hidden;
              max-width:1250px;
              margin: 0 auto;
        }
.TopContent {
    top:150px; position:relative; color:white; background-color:#808080; padding:10px;
}
  .TopMenu {
              padding:20px; 
        }
  .TopMenu a  {
              padding:10px;  
              color:white;
              text-decoration:none;
        }
.TopMenu a:hover {
              padding:10px;
              color:floralwhite;
              text-decoration:underline; 
        }
.Wrapper {
            max-width: 1200px;
            margin: 0 auto;
        }

a.GreenBut  
{
        color: #ffffff;
        font-weight:bold;  
        background-color:limegreen;
        display: inline-block;
        line-height: 16px;  
        padding: 7px 5px 5px 5px;
        -moz-border-radius: 5px; border-radius: 5px; 
        text-decoration:none;
         font-family: Arial, Helvetica, sans-serif;
          margin-right:10px;
        }


.botton {
    border: 1px solid #898888;
    font-family: inherit;
    font-size: 16px;
    color: #898888;
    cursor: pointer;
    padding: .8em 2em;
    display: inline-block;
    margin: 2em 0 1em 0;
    letter-spacing: 1px;
    outline: none;
    font-weight: 300;
}
.botton a{color: #898888;}

.sectionHead{
              position:relative;
              width:100%;
          } 

.sectionHalfHead{ 
        width:48%; 
        margin:0px;
        padding:0px;
        display: inline-block;
    } 

.sectionHalfHead   h2{ 
            
    position:absolute; 
    margin:0 auto; 
    top:60px; 
    width:100%; 
    color:white; 
    text-align:center; 
    font-size:3vw; 
    text-shadow:2px 2px black; 
    text-transform: uppercase; 
} 
.sectionHalfHead p{ 
    position:absolute; 
    margin:0 auto; 
    top:170px; 
    width:100%; 
    color:white; 
    text-align:center; 
    font-size:1.5vw;  
    text-transform: uppercase; 
}

.sectionHalfHead   div{  
    position:relative;  
    } 

.sectionHalfContent   {  
   width:48%; 
   display:inline-block; 
   padding:20px; 
   vertical-align:top
    } 


.sectionQuaterHead{ 
        width:24%; 
        margin-left:5px;
        margin-bottom:5px;
        padding:0px;
        display:inline-block;
        border: 2px solid white;
        background-color:#333333;
    } 

.sectionQuaterHead   h2{ 
            
    position:relative; 
    margin:0 auto;  
    width:100%; 
    color:white; 
    text-align:center; 
    font-size:3vw; 
    text-shadow:2px 2px black; 
    text-transform: uppercase; 
} 
.sectionQuaterHead p{ 
    position:absolute; 
    margin:1em auto;  
    width:100%; 
    color:white; 
    text-align:center; 
    font-size:1.5vw;  
    text-transform: uppercase; 
}
.sectionQuaterHead p a {
        color:yellow;
    } 

 .sectionQuaterHead   .text{  
    position:relative;  
    opacity:0;
} 
 .sectionQuaterHead:hover .text {
              opacity: 1;
            }

 .sectionQuaterHead .image {
        opacity: 1;
        display: flex;
        width: 100%;
        height: auto;
        transition: .5s ease;
        backface-visibility: hidden;
    } 

.sectionQuaterHead:hover .image {
        opacity: 0.3;
    }
@media (max-width: 2000px) {
    .Logo {float:left;
    }

    .top_header{
        position:absolute; 
        height:200px;  
    }

     .Moto{ 
            bottom:15%;  
        } 

    .header{  
        position:sticky;
        } 

    .Menu {  
        font-weight:bold;
        margin-right:-20px;  
    }
    .Menu div{ 
        float:right;
        padding:1.2vw;
        padding-bottom:10px;
        text-transform: uppercase;
        text-decoration:none;
        font-size:1.2vw;
    }

     .Menu div p img{  width:150px;
    }

    .Menu2 {
        display:none;
    }

 

     .topLine {
        text-align:right;
    }
}
         
@media (max-width:970px){


    .sectionQuaterHead{ 
        width:48%; 
        margin-bottom:10px; 
    } 
    .sectionQuaterHead   h2{  
        margin:0 auto;
        padding:5px;   
    } 
     .sectionQuaterHead   p{  
             font-size:2.5vw;  
    }


     .OverviewContent {
              max-width:90%; margin: 0 auto;
        }
    .TopContent {
        top: 10px;
    }
    .top_header{
        position:relative; 
        height:unset;  
    }

      .Moto{ 
            bottom:35%;  
        } 
           
    .header{  
             position:sticky;
            }

    .sectionHalfHead p{   
    font-size:2vw; 
        top:120px;     
    }
  
     .sectionHalfHead h2{   
    font-size:4vw;   
    }
}
 
@media (max-width:900px) {

    .top_header{
        position:relative; 
        height:unset;  
    }

      .Moto{ 
            bottom:35%;  
        } 

    .Menu {
        display:none;
    }
     .Menu2 {
        width:100%;
        display:block; 
        color:white;
        background-color:#808080;
        text-align: center;
    }
    .Menu2 div {
        background-color:#808080;
        display:inline-block;
        padding:10px;
        padding-bottom:10px;
        text-transform: uppercase;
        text-decoration:none;
        font-size:12px;
        
        }

    .Menu2 a{  
        text-decoration:none;
        color:#FFF;
        cursor:pointer;
    }

    .Menu2 a:hover{  
        text-decoration:none;
        color:#FFF;
        cursor:pointer;
    }

     .sectionHalfHead{ 
              width:100%;  
          } 

    .sectionHalfHead p{   
    font-size:3vw; 
        top:130px;   
    }
}
@media (max-width:800px) {
    .sectionHalfContent {
        width: 100%;
        display: inline-block;
        padding: 20px;
        vertical-align: top;
    }

    .botton { 
        font-size: 15px; 
        padding: .5em 1em; 
        margin: 1em 0 2em 0; 
    }
}
@media (max-width:663px) {
    .aboutUs{
       position: absolute;
    top: 50px;
    right: 10px;
   }
    .topLine { 
    }
      .botton { 
        font-size: 15px; 
        padding: .5em 1em; 
        margin: 0em 0 2em 0; 
    }
}
@media (max-width:580px) {
    .Logo {
        width:100%;
        text-align:center;
    } 
    .top_header{
        position:relative; 
        height:unset;  
    }
    .topLine {
        text-align:center;

    }
    .aboutUs{color:white;
              top: 0px;
              text-align:center; 
              width:80vw;
              display:block;
              position:relative;
    }
    .aboutUs a:hover{ text-decoration:none;
        color:#FFF;
        cursor:pointer;
    }
      .aboutUs a { text-decoration:none;
        color:#FFF;
        
        cursor:pointer;
    }

       .sectionQuaterHead{ 
        width:98%;  
    } 
        .sectionQuaterHead   h2{  
        margin:0 auto;
        padding:5px;  
        font-size:6vw;   
    } 
     .sectionQuaterHead   p{  
             font-size:3vw;  
    } 
}
@media (max-width:400px) {
    
}

.PageBottom{

}